<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ADJUSTMENTS_HEADING</key>
	<string>Ajustes</string>
	<key>AUDIO_CHANNELS_MONO</key>
	<string>Mono</string>
	<key>AUDIO_CHANNELS_STEREO</key>
	<string>Estéreo</string>
	<key>AUDIO_DELAY</key>
	<string>Retardo</string>
	<key>AUDIO_HEADING</key>
	<string>Audio</string>
	<key>BACKGROUND</key>
	<string>Fondo</string>
	<key>BACKLIGHT_COMPENSATION</key>
	<string>Compensación de contraluz</string>
	<key>BRIGHTNESS</key>
	<string>Brillo</string>
	<key>CAMERA_FOCUS</key>
	<string>Enfoque</string>
	<key>CAMERA_LENS</key>
	<string>Lente</string>
	<key>CAMERA_MICROPHONE_READY</key>
	<string>Listo</string>
	<key>CAMERA_MICROPHONE_UNAVAILABILITY_EXPLANATION_OTHER</key>
	<string>[Obtén ayuda](%@) con problemas de audio.</string>
	<key>CAMERA_MICROPHONE_UNAVAILABILITY_EXPLANATION_PERMISSION</key>
	<string>Para poder usar el audio, debes conceder acceso al micrófono en tu dispositivo. [Ver cómo](%@).</string>
	<key>CAMERA_SOURCE</key>
	<string>Dispositivo</string>
	<key>CONTRAST</key>
	<string>Contraste</string>
	<key>EFFECTS_DROPDOWN</key>
	<string>Efectos</string>
	<key>ENABLE_AUDIO_DELAY</key>
	<string>Retardo de audio</string>
	<key>EXPOSURE</key>
	<string>Exposición</string>
	<key>EXPOSURE_COMPENSATION</key>
	<string>Compensación</string>
	<key>EXPOSURE_GAIN</key>
	<string>Ganancia</string>
	<key>EXPOSURE_ISO</key>
	<string>ISO</string>
	<key>EXPOSURE_SHUTTER_SPEED</key>
	<string>Velocidad del Obturador</string>
	<key>FILTER</key>
	<string>Filtro</string>
	<key>FLASH_CHECKBOX</key>
	<string>Flash</string>
	<key>FLASH_LEVEL</key>
	<string>Nivel de flash</string>
	<key>FOCUS_MODE_AUTO_DESCRIPTION</key>
	<string>Auto enfoque en el punto seleccionado</string>
	<key>FOCUS_MODE_CLICK_DESCRIPTION</key>
	<string>Auto enfoque en el punto seleccionado</string>
	<key>FOCUS_MODE_MANUAL_DESCRIPTION</key>
	<string>Establecer posición de los lentes manualmente</string>
	<key>FPS_%@_VALUE</key>
	<string>%@ FPS</string>
	<key>FRAMING_HEADING</key>
	<string>Encuadre</string>
	<key>GAMMA</key>
	<string>Gamma</string>
	<key>HUE</key>
	<string>Matiz</string>
	<key>IMPORT</key>
	<string>Importar…</string>
	<key>LUT_OPEN_ERROR_TITLE</key>
	<string>Uno o más de tus archivos no eran válidos.</string>
	<key>LUT_OPEN_PANEL_MESSAGE</key>
	<string>Seleccione un archivo LUT (.CUBE, .3DL, .VLT)</string>
	<key>LUT_OPEN_PANEL_PROMPT_BUTTON</key>
	<string>Importar LUT</string>
	<key>LUT_OPEN_PANEL_PROMPT_ITEM</key>
	<string>Importar LUT...</string>
	<key>MENU_UNSUPPORTED</key>
	<string>No soportado</string>
	<key>MIRROR_MY_VIDEO</key>
	<string>Reflejar video</string>
	<key>MODE_NATURAL_MODE</key>
	<string>Natural</string>
	<key>MODE_PORTRAIT_MODE</key>
	<string>Retrato</string>
	<key>MODE_PRIVACY_BLUR_MODE</key>
	<string>Privacidad</string>
	<key>MODE_REMOVE_MODE</key>
	<string>Quitar</string>
	<key>MODE_REPLACE_MODE</key>
	<string>Reemplazar</string>
	<key>NEW_SCENE</key>
	<string>Nueva escena…</string>
	<key>NEXT_SCENE</key>
	<string>Escena siguiente</string>
	<key>NEXT_SCENE_COLLECTION</key>
	<string>Siguiente colección de escenas</string>
	<key>OPTIMISED_LANDSCAPE_RESOLUTIONS</key>
	<string>Optimizadas - Horizontal</string>
	<key>OPTIMISED_PORTRAIT_RESOLUTIONS</key>
	<string>Optimizadas - Retrato</string>
	<key>OTHER_LANDSCAPE_RESOLUTIONS</key>
	<string>Otras - Horizontal</string>
	<key>OTHER_PORTRAIT_RESOLUTIONS</key>
	<string>Otras - Retrato</string>
	<key>OVERLAY_ACCESSIBLITY_LABEL</key>
	<string>Superposición %@</string>
	<key>OVERLAY_FAVOURITE</key>
	<string>Favoritos</string>
	<key>OVERLAY_RECENT</key>
	<string>Reciente</string>
	<key>OVERRIDABLE_SETTING_AUTO</key>
	<string>Automático</string>
	<key>OVERRIDABLE_SETTING_OFF</key>
	<string>Apagado</string>
	<key>OVERRIDABLE_SETTING_ON</key>
	<string>Activado</string>
	<key>PERSONALISE_GALLERY</key>
	<string>Personalizar…</string>
	<key>POWERLINE_FREQUENCY</key>
	<string>Frecuencia de la red eléctrica</string>
	<key>PREVIOUS_SCENE</key>
	<string>Escena anterior</string>
	<key>PREVIOUS_SCENE_COLLECTION</key>
	<string>Colección de escenas anterior</string>
	<key>RESOLUTION_MENU_SECTION_DESIGNATED</key>
	<string>Optimizado</string>
	<key>ROTATION</key>
	<string>Rotación</string>
	<key>SATURATION</key>
	<string>Saturación</string>
	<key>SCENE_IMPORT_OPEN_PANEL_MESSAGE</key>
	<string>Selecciona un archivo de escena (.camoscene) o una imagen para importar.</string>
	<key>SHARPNESS</key>
	<string>Nitidez</string>
	<key>SLIDER_AUTO_VALUE_DISPLAY_LABEL</key>
	<string>Auto</string>
	<key>SOURCE_MENU_DEFAULT</key>
	<string>Seleccionar un dispositivo…</string>
	<key>SOURCE_MENU_DEVICE_MISSING</key>
	<string>%@ (desconectado)</string>
	<key>SOURCE_MENU_DEVICE_OTHER_INCOMPATIBILITY</key>
	<string>no compatible</string>
	<key>SOURCE_MENU_DEVICE_TOO_NEW</key>
	<string>Actualización de Camo Studio necesaria</string>
	<key>SOURCE_MENU_DEVICE_TOO_OLD</key>
	<string>Actualización de Camo iOS necesaria</string>
	<key>SOURCE_MENU_UNKNOWN_DEVICE</key>
	<string>Dispositivo Desconocido</string>
	<key>SPOTLIGHT</key>
	<string>Foco</string>
	<key>STABILISATION</key>
	<string>Estabilización</string>
	<key>STREAMING_CONFIRM_REMOVE_ACCOUNT</key>
	<string>¿Seguro que deseas eliminar la cuenta %@?</string>
	<key>STREAMING_CUSTOM</key>
	<string>Personalizado</string>
	<key>VARIABLE_GALLERY</key>
	<string>Personalizar…</string>
	<key>VIBRANCE</key>
	<string>Vibrancia</string>
	<key>VIDEO_SETTINGS_HEADING</key>
	<string>Vídeo</string>
	<key>WATERMARK_CUSTOM_OPEN_PANEL_PROMPT_BUTTON</key>
	<string>Escoger</string>
	<key>WATERMARK_CUSTOM_SAVE_ERROR_TITLE</key>
	<string>No se pudo guardar la superposición</string>
	<key>WATERMARK_DROP_ERROR_MESSAGE</key>
	<string>Uno o varios archivos arrastrados no son reconocibles.</string>
	<key>WATERMARK_DROP_ERROR_TITLE</key>
	<string>Archivos soltados no válidos</string>
	<key>WATERMARK_GALLERY</key>
	<string>Galería…</string>
	<key>WHITE_BALANCE</key>
	<string>Balance de blancos</string>
	<key>WHITE_BALANCE_TEMPERATURE</key>
	<string>Temperatura</string>
	<key>WHITE_BALANCE_TINT</key>
	<string>Tinte</string>
</dict>
</plist>
